<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0421m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印按付款方式和货币列出的银行优先级 (tfcmg0421m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以 打印按付款方式（或收款方式）和货币列出的银行帐户优先级的报告。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>
                              相关主题
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000017" role="manual">打印文档或报告</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="paym.f" OtherIDs="paym.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">付/收款方式</Title>
			</Header>
			<FuncDesc><GUIRef href="" role="manual" Update="No">自</GUIRef> 和 <GUIRef href="" role="manual" Update="No">至</GUIRef> 字段定义了要打印报告的付款方式或收款方式的范围。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ccur.f" OtherIDs="ccur.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">货币</Title>
			</Header>
			<FuncDesc><GUIRef href="" role="manual" Update="No">自</GUIRef> 和 <GUIRef href="" role="manual" Update="No">至</GUIRef> 字段定义了要打印报告的货币的范围。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
